local global = vim.g
local o = vim.opt

-- Editor options

o.number = true
o.relativenumber = true
o.clipboard = "unnamedplus"
o.syntax = ON
o.autoindent = true
o.cursorline = true
o.expandtab = true
o.shiftwidth = 4
o.tabstop = 4
o.encoding = "UTF-8"
o.ruler = true
o.mouse = "a"
o.title = true
o.hidden = true
o.ttimeoutlen = 0
o.wildmenu = true
o.showcmd = true
o.showmatch = true
o.inccommand = "split"
o.splitright = true
o.splitbelow = true
o.termguicolors = true
o.background = "dark"
o.listchars = {
	eol = "↵",
	extends = "⇢",
	precedes = "⇠",
	space = "·",
	tab = "⇤–⇥",
	trail = "·",
}
o.list = true
